/* COUPON */
#custom-coupon {
    float: left;
    margin: 0px 0px 20px 0;
    width: -webkit-fill-available;
}

.form-control.coupon {
    float: left;
    width: 65%;
}

.btn.coupon {
    float: right;
}

/* BOX BUYNOW HOMEPAGE */
#entry_225322 {
    background-color: transparent !important;
    border: 0px !important;
}

#entry_225323 {
    border: 0px !important;
    padding-left: 0px !important;
}

#entry_225329 form button {
    width: 40%;
}

/* PAGINA PRODOTTO */
#price-info {
    font-size: 14px;
    font-style: italic;
    color: rgba(0, 0, 0, .45);
}

/* OCCHIO VISUALIZZA PASSWORD */

#form-register #input-password {
  width: 85% !important;
}

.toggle-password {
  float: inline-end;
  margin-top: -10%;
  margin-right: 10px;
  cursor: pointer;
  z-index: 1;
}